blinker==1.7.0
click==8.1.7
colorama==0.4.6
distlib==0.3.7
dnspython==2.4.2
docstring-to-markdown==0.13
filelock==3.13.1
Flask==3.0.0
iniconfig==2.0.0
itsdangerous==2.1.2
jedi==0.19.1
Jinja2==3.1.2
MarkupSafe==2.1.3
packaging==23.2
parso==0.8.3
platformdirs==3.11.0
pluggy==1.3.0
pymongo==4.6.0
pytest==7.4.3
python-lsp-jsonrpc==1.1.2
python-lsp-server==1.9.0
ujson==5.8.0
virtualenv==20.24.6
waitress==2.1.2
Werkzeug==3.0.1
pycodestyle==2.11.1
python-dotenv==1.0.1